System Administration
cancel
Showing results for 
Search instead for 
Did you mean: 

Need to upgrade to hp-ux 11.11 to 11.23

 
SOLVED
Go to solution
Dinesh Kumar B
Occasional Visitor

Need to upgrade to hp-ux 11.11 to 11.23

Hello All,

We have a two node cluster,server model is HP9000/800/SD32000.Current OS version is 11.11 and client want to upgrade to 11.23.

Currnet firmware verion is 36.1.
Current Service Guard version is 11.14.

Client is ok with upgrade or cold install.

Please guide whatelse I need to check to make sure upgrade or coldinstall is possible on these servers.

how much free space required on OS file systems?
9 REPLIES
Torsten.
Acclaimed Contributor

Re: Need to upgrade to hp-ux 11.11 to 11.23

You should check if all HBAs and peripherals are still supported with 11.23 - HVD SCSI is not.

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
Rita C Workman
Honored Contributor

Re: Need to upgrade to hp-ux 11.11 to 11.23

Let me see if I understand this...

You have a client that is paying you to upgrade their server. And you want somebody to walk you thru the whole process, because you haven't done your job to research how to do this.

So, we do it for you, and the customer pays you.

This Forum was meant to help with issues, it was not intended to do your job.

Sorry,
Regards and my best to your client!
Rita

Torsten.
Acclaimed Contributor

Re: Need to upgrade to hp-ux 11.11 to 11.23

As long as we talk about the server only in general (not about peripherals, applications, etc.) its possible ;-))

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
Jim Turner
HPE Blogger

Re: Need to upgrade to hp-ux 11.11 to 11.23

RTFM
Dinesh Kumar B
Occasional Visitor

Re: Need to upgrade to hp-ux 11.11 to 11.23

Hello Rita,

Thanks for the reply..I am not asking for step by procedure..I used to do my own research..still like to get suggestions from experts,so that we do not missed anthing.

Can you please atleast confirm the Minimum required firmware level for this server model to install 11.23 ?

Rita C Workman
Honored Contributor

Re: Need to upgrade to hp-ux 11.11 to 11.23

Hello Dinesh,

If I misunderstood your post, my apologies!

Here is a document that will truly help you with all your questions.

http://docs.hp.com/en/5992-4044/index.html

When we upgraded our servers to 11v2 it is what we used & it really made it easier for us.

Kindest regards,
Rita
Dinesh Kumar B
Occasional Visitor

Re: Need to upgrade to hp-ux 11.11 to 11.23

Thanks Rita,Not a problem.Iwill go through the document.

Thanks.
Torsten.
Acclaimed Contributor

Re: Need to upgrade to hp-ux 11.11 to 11.23

I assume you have a "legacy" Superdome, check your firmware here:

http://h20000.www2.hp.com/bizsupport/TechSupport/SoftwareDescription.jsp?lang=en&cc=us&prodTypeId=15351&prodSeriesId=322811&swItem=PF-CSFW0009&prodNameId=322813&swEnvOID=7&swLang=13&taskId=135&mode=4&idx=0

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
mvpel
Trusted Contributor
Solution

Re: Need to upgrade to hp-ux 11.11 to 11.23

The latest firmware package has a PDC version of 36.8, PDHC 7.10, GSP 7.34, CLU 7.8, PM 7.16, and CIO 7.4. This is bundled in a firmware package version of, as I recall, 5.5.

You'll definitely want to upgrade the firmware before proceeding, since replacement cells from HP will have the 36.8 firmware and all cells must have matching firmware.

Why are they going to 11.23 instead of 11.31?

Personally, I think I'd rather go the upgrade route than a cold install - less risk that way, if you forget to gather up every last possible custom configuration change, like extra entries in /etc/services or inetd.conf, beforehand.